PhycoBank - task #6013

Abgleich von Algennamen mit externen Quellen
07/25/2016 02:33 PM - Andreas Kohlbecker

Status: Closed Start date:

Priority: New Due date:

Assignee: Wolf-Henning Kusber % Done: 0%
Category: Estimated time: 0:00 hour
Target version:

Description
far die Registrierung von Algennamen haben wir im Antrag angekiindigt, Daten mit anderen Datenquellen abzugleichen.

In Blatt 1 des Excel-Blattes habe ich die entsprechenden Datenbanken eingetragen, die sich mit unseren Community-Standards
beschaftigen, besonders nomenklatorische Autoren, Index Herbariorum-Codes, Journals, Monographien und Sammler.

In Blatt 2 des Excel-Blattes habe ich die entsprechenden Namens- und Taxondatenbanken eingetragen, jeweils mit Beispiel-Eintrag
und Notizen u.a. zu Ids.

siehe ListeExternelnformation.xls

Es sind jeweils Quellen, die fir die Registrierungsbelange standardisierte und/oder evaluierte Information bereitstellen kdnnten. Von
einer Eingabehilfe auf Seiten des EDITors tber Hinterlegung von Ids und Source des entsprechenden Eintrags in EDIT, bis zum
Feedback nicht vorhandener Standardeintrage bei Fremddatenbanken ist schon Verschiedenes andiskutiert worden. Das Ganze
dient zunachst der Ubersicht, bevor wir in konkretere Planungen einsteigen.

Related issues:

Related to PhycoBank - task #8397: Algae Names Index - presentation New
Related to EDIT - feature request #8356: Algae Names Index - implementation In Progress
History

#1 - 07/25/2016 02:39 PM - Andreas Kohlbecker

- File ListeExternelnformation.xls added

#2 - 07/25/2016 03:04 PM - Andreas Kohlbecker

- Description updated

#3 - 03/28/2017 12:22 PM - Andreas Kohlbecker
- File ListeExternelnformation.xls added
Excelsheet updated with:

* IRMNG, Genus homomym database: http:/www.cmar.csiro.au/datacentre/irmng/
* DiatomBase: http://www.diatombase.org/aphia.php

#4 - 03/01/2023 02:34 PM - Andreas Miiller
- Related to task #8397: Algae Names Index - presentation added

#5 - 03/01/2023 02:34 PM - Andreas Miiller

- Related to feature request #8356: Algae Names Index - implementation added

#6 - 03/01/2023 02:35 PM - Andreas Miiller
- Status changed from New to Feedback

- Assignee set to Wolf-Henning Kusber

Is this ticket still needed?

#7 - 03/01/2023 02:49 PM - Andreas Miuller
https://dev.e-taxonomy.eu/redmine/attachments/1043
http://www.cmar.csiro.au/datacentre/irmng/
http://www.diatombase.org/aphia.php

- Tags set to phycobank

#8 - 03/01/2023 04:46 PM - Wolf-Henning Kusber
- Status changed from Feedback to Closed

Nein, nicht weiterverfolgt.
